<?xml version="1.0" encoding="UTF-8"?>

<hwouc_presets>
  <!--2018-09-04 20:10:03.000-->
  <int key="download_limit_size_carrier">0</int>
  <!--2021-02-24 19:48:29.000-->
  <string key="is_forced_wifi_for_carrier">false</string>
</hwouc_presets>
